import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProductOtherFormatsComponent } from './product-other-formats.component';

describe('ProductOtherFormatsComponent', () => {
  let component: ProductOtherFormatsComponent;
  let fixture: ComponentFixture<ProductOtherFormatsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ProductOtherFormatsComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProductOtherFormatsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
